.page_category-contact .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.page_category-contact .entry-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.page_category-contact p a {
  line-height: 2.25rem;
  transition: all 0.3s ease;

}
.page_category-contact p a:hover {
  transition: all 1s ease;
  color: var(--wp--preset--color--ar-color-secondary-03)!important;
}

/* social media icons */
.social-incons {
    color: #FFFCFC !important;
}
